body {
    font-size: 11px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
    background-color: #F2F2F2;
}
body.twitter {
    background-image: url("../img/twitter-bg.png");
    background-attachment: fixed;
    background-color: #C0DEED;
    background-position: left 0px;
    background-repeat: no-repeat;
    color: #333333;
}
table {
    border: 0;
    border-spacing: 0;
    border-collapse: collapse;
    padding: 0;
    margin: 0;
}
textarea {
    height: 73px;
    width: 214px;
}
ins {
    text-decoration: none;
    color: #FF0000;
}
th, td {
    margin: 0;
    padding: 0;
    text-align: left;
    vertical-align: top;
}
input.text {
    width: 155px;
}
p {
    margin: 0;
    padding: 0;
}
.borderWrapper {
    border: 1px solid #7C98AE;
    padding: 25px;
}
#jobDetails {
}
#jobDetails th {
    width: 110px;
}
#jobDescription {
    padding: 15px 0 25px;
}
#content {
    margin: 15px auto;
    width: 600px;
    background-color: #ffffff;
    padding: 0 50px 50px;
}
span.error {
    color: red;
    font-weight: bold;
}

#jobHeader {
}

#jobTitle {
    font-size: 15px;
    vertical-align: bottom;
    padding-bottom: 5px;
}

#submit-row {
    text-align: center;
    padding-top: 18px;
}

#attach-row {
    text-align:center;
    padding: 35px 0 30px;
}

.submitDetails {
    padding: 16px 24px;
    background-color: #F2F2F2;
}

#resume {
    width: 260px;
}
